﻿body{
	font-size:15px;
	color:#222222;
}
p{
	display:block;
	text-indent:1em;
	margin-bottom: 20px;
}
span.info{	
	display:block;
	text-indent:1em;
	margin-top: 5px;
	margin-bottom: 5px;
}
a:link, a:active{
	color:#1122CC;	
	text-decoration:none;
}
a:visited{
	color:#112299;
}
a:hover{
	color:#11AADD;
	text-decoration:underline;
}
a.exlink{
    padding-right: 7px;
    background: transparent url(img/exlink.png) no-repeat bottom right;
}
h1{
	font-size:64px;
	font-family:'Geo','メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','arial',monospace;	
	background-color:#333333;
	color:#FFFFFF;
	margin-bottom:25px;
}
h1 a:link,h1 a:active,h1 a:visited,h1 a:hover{
	background-color:#333333;
	color:#FFFFFF;
	text-decoration:none;
}
h1 a:hover{
	text-decoration:underline;
}
h2{
	font-size:29px;
	font-family:'Geo','メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','arial',monospace;	
	display: block;
	background-color:#333333;
	color:#FFFFFF;
}
h3{
	font-family:'メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','arial',monospace;
	width:100%;
	display:block;
	font-size:18px;
	margin-top:10px;
	margin:3px;
}
h4, span.title{
	font-family:'メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','arial',monospace;
	font-weight:bold;
	width:100%;
	display:block;
	font-size:15px;
	padding:3px 0px 0px 3px;
}

h5, span.name{
	font-weight:bold;
	width:100%;
	display:block;
	padding:5px;
	font-size:12px;
}
#copy{    text-align: right;    font-size: 12px;    color: #999999;
    display: block;
}
table tr{
  text-align:left;
}

th{
  padding:15px;
  font-weight : normal ;
  border-bottom:1px #cccccc solid;
}
td{
  border-bottom:1px #cccccc solid;
}

th{
  padding:15px;
  font-weight : normal ;
  border-bottom:1px #cccccc solid;
}
table.none td{
  border-bottom:1px #cccccc none;
}
table.none th{
  font-weight : bold;
  border-bottom:1px #cccccc none;
}
table#metable{
    width:550px;
    height:200px;
	
    border: 1px #E3E3E3 solid;
    background: #FFFFFF;
    border-collapse: collapse;
    border-spacing: 0;
}
table#metable th {
    padding: 5px;
    border: #E3E3F3 solid;
    border-width: 0 0 1px 1px;
    background: #D5D5E5;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}
table#metable td {
    padding: 5px;
    border: 1px #E3E3E3 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
}

strong{
	color:#DD0000;
}
em{
	color:#000000;
}
code{
	font-size:smaller;
}

dt {
	margin-top:20px;
	margin-bottom:5px;
	font-size:20px;
	font-weight: bold;
}
dd {
	margin-left:20px;
}
